package it.integry.integrywmsnative.view.dialogs.printSsccUl;

import dagger.Subcomponent;

@Subcomponent
public interface DialogPrintUlSSCCComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogPrintUlSSCCComponent create();
    }

    void inject(DialogPrintUlSSCCView dialogPrintUlSSCCView);
}
